body {
	font:15px/1.4 'Roboto Condensed', Arial, sans-serif;
	color:#0c0808;
	padding:10px;
	box-sizing:border-box;
}
#sidebar {
	float:left;
	width:47.5%;
	padding:20px;
	box-sizing:border-box;
	min-width:230px;
}
#sidebar h3 {
	text-transform:uppercase;
	margin-bottom:0.7em;
	font-size:1.6em;
	line-height:1.1;
}
#sidebar img {
	display:block;
	width:170px;
	margin:12px auto;
}
#sidebar a.more {
	display:inline-block;
	border:2px solid #eba01e;
	margin-right:6px;
	padding:0 0.6em;
	line-height:1.6em;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
	outline:none;
	color:inherit;
}
#sidebar a.more:hover {
	background:#eba01e;
}
iframe {
	float:right;
	width:47.5%;
	min-width:260px;
	min-height:480px;
	max-width:100%;
}